{
    "textures": [
      "afomni:flames_00b",
      "afomni:flames_01b",
      "afomni:flames_02b",
      "afomni:flames_03b",
      "afomni:flames_04b",
      "afomni:flames_05",
      "afomni:flames_06",
      "afomni:flames_07",
      "afomni:flames_08",
      "afomni:flames_09",
      "afomni:flames_10",
      "afomni:flames_11",
      "afomni:flames_12",
      "afomni:flames_13"
    ]
  }